jueves, 2 de agosto de 2012

Indicarle a Netbeasn que use el cliente SVN ya instalado

El problema.

Tengo una versión del cliente subversion mas actual que la que viene con mi NetBeans, esto provoca que NetBeans me marque errores cuando actualizo mis proyectos por linea de comandos (o cuando hago checkout y luego los abro con el IDE).

La solución:

Decirle a NetBeans que quiero que use el cliente que tengo en el sistema y no el que viene con el IDE.

Esto lo podemos hacer agregando en el archivo netbeans.conf (que se encuentra dentro del directorio etc de nuestra instalación de NetBeans)
la opción:

-J-DsvnClientAdapterFactory=commandline

Yo la he puesto como parte de la propiedad  netbeans_default_options


No hay comentarios:

Publicar un comentario en la entrada